<webobject name = "MainContainer">
  <div class = "subBoxTitre">Cat&eacute;gories</div>
  <webobject name = "ContainerCategoriesDispo"> <webobject name = "TBVCategoriesNonAssociees" /> </webobject>
  <webobject name = "ContainerActions">&nbsp;
  <div>
    <webobject name = "add" />
    </div>
    <div>
    <webobject name = "delete" />
    </div>
  </webobject>
  <webobject name = "ContainerCategoriesAffectees">
    <webobject name = "TBVCategoriesAssociees" />
  </webobject>
</webobject>